.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711308;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-4.268000px;}
.ls1{letter-spacing:-2.600000px;}
.ls5{letter-spacing:-0.018728px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.543112px;}
.ls4{letter-spacing:0.720000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-14.300000px;}
._1{margin-left:-10.368000px;}
._4{margin-left:-9.216000px;}
._12{margin-left:-7.920000px;}
._11{margin-left:-4.644000px;}
._3{margin-left:-2.916000px;}
._0{margin-left:-1.116000px;}
._2{width:1.764000px;}
._d{width:3.240000px;}
._e{width:4.392000px;}
._f{width:5.472000px;}
._c{width:6.588000px;}
._b{width:8.676000px;}
._8{width:9.756000px;}
._9{width:10.764000px;}
._a{width:12.492000px;}
._6{width:13.860000px;}
._5{width:15.372000px;}
._7{width:16.380000px;}
._14{width:119.765560px;}
._1c{width:193.152000px;}
._15{width:263.872000px;}
._19{width:323.744000px;}
._16{width:324.928000px;}
._1a{width:330.368000px;}
._1e{width:338.944000px;}
._17{width:363.744000px;}
._1b{width:374.272000px;}
._18{width:406.944000px;}
._1d{width:463.008000px;}
._13{width:527.474120px;}
.fc7{color:rgb(54,189,241);}
.fc5{color:rgb(167,165,166);}
.fc4{color:rgb(99,96,97);}
.fc0{color:rgb(35,31,32);}
.fc6{color:rgb(255,255,255);}
.fc3{color:rgb(101,98,99);}
.fc1{color:rgb(28,28,33);}
.fc2{color:rgb(38,185,241);}
.fs9{font-size:16.000000px;}
.fs5{font-size:18.728000px;}
.fs8{font-size:20.000000px;}
.fs4{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs3{font-size:46.000000px;}
.fs7{font-size:72.000000px;}
.fs1{font-size:130.000000px;}
.y1{bottom:0.000000px;}
.y26{bottom:27.441823px;}
.y8d{bottom:28.266653px;}
.y4d{bottom:28.274683px;}
.y90{bottom:28.413510px;}
.y50{bottom:28.421701px;}
.y8e{bottom:28.473664px;}
.y4e{bottom:28.481854px;}
.y0{bottom:30.513577px;}
.y8a{bottom:39.827605px;}
.y25{bottom:44.786383px;}
.y89{bottom:47.857494px;}
.y88{bottom:55.887383px;}
.y24{bottom:62.130942px;}
.y23{bottom:79.475502px;}
.y8b{bottom:88.092054px;}
.y22{bottom:96.820061px;}
.y86{bottom:103.279464px;}
.y8f{bottom:106.537871px;}
.y4f{bottom:106.546062px;}
.y21{bottom:114.164621px;}
.y85{bottom:126.045805px;}
.y20{bottom:131.509180px;}
.y4c{bottom:133.379663px;}
.y84{bottom:148.812145px;}
.y1f{bottom:148.853740px;}
.y1e{bottom:166.198299px;}
.y83{bottom:171.578485px;}
.y1d{bottom:200.887418px;}
.y1c{bottom:218.231978px;}
.y82{bottom:222.971218px;}
.y1b{bottom:235.576537px;}
.y81{bottom:240.315778px;}
.y1a{bottom:252.921097px;}
.y80{bottom:257.660337px;}
.y19{bottom:270.265656px;}
.y7f{bottom:275.004897px;}
.y18{bottom:287.610216px;}
.y3d{bottom:289.026688px;}
.y7e{bottom:292.349456px;}
.y17{bottom:304.954775px;}
.y3c{bottom:306.371248px;}
.y7d{bottom:309.694016px;}
.y77{bottom:312.064439px;}
.y16{bottom:322.299335px;}
.y3b{bottom:323.715807px;}
.y7c{bottom:327.038575px;}
.y15{bottom:339.643894px;}
.y3a{bottom:341.060367px;}
.y7b{bottom:344.383135px;}
.y76{bottom:346.753558px;}
.y14{bottom:356.988454px;}
.y39{bottom:358.404926px;}
.y7a{bottom:361.727694px;}
.y75{bottom:364.098117px;}
.y13{bottom:374.333013px;}
.y38{bottom:375.749486px;}
.y79{bottom:379.072254px;}
.y74{bottom:381.442677px;}
.y12{bottom:391.677573px;}
.y37{bottom:393.094045px;}
.y73{bottom:398.787236px;}
.y11{bottom:409.022132px;}
.y36{bottom:410.438605px;}
.y78{bottom:413.761373px;}
.y72{bottom:416.131796px;}
.y10{bottom:426.366692px;}
.y35{bottom:427.783164px;}
.y71{bottom:433.476355px;}
.yf{bottom:443.711251px;}
.y34{bottom:445.127724px;}
.y70{bottom:450.820915px;}
.ye{bottom:461.055811px;}
.y33{bottom:462.472283px;}
.y6f{bottom:474.987668px;}
.yd{bottom:478.400370px;}
.y32{bottom:479.816843px;}
.y6e{bottom:492.332227px;}
.yc{bottom:495.744930px;}
.y31{bottom:497.161402px;}
.yb{bottom:513.089489px;}
.y30{bottom:514.505962px;}
.y6d{bottom:516.498980px;}
.ya{bottom:530.434049px;}
.y2f{bottom:531.850521px;}
.y6c{bottom:540.665733px;}
.y9{bottom:547.778608px;}
.y2e{bottom:549.195081px;}
.y6b{bottom:558.010292px;}
.y8{bottom:565.123168px;}
.y2d{bottom:566.539640px;}
.y6a{bottom:575.354852px;}
.y7{bottom:582.467727px;}
.y2c{bottom:583.884200px;}
.y69{bottom:599.521605px;}
.y6{bottom:599.812287px;}
.y2b{bottom:601.228759px;}
.y68{bottom:616.866164px;}
.y5{bottom:617.156846px;}
.y2a{bottom:618.573319px;}
.y4{bottom:634.501406px;}
.y29{bottom:635.917878px;}
.y67{bottom:641.032917px;}
.y28{bottom:653.262438px;}
.y66{bottom:658.377477px;}
.y3{bottom:669.190525px;}
.y65{bottom:675.722036px;}
.y2{bottom:686.535084px;}
.y27{bottom:687.951557px;}
.y64{bottom:693.066596px;}
.y63{bottom:717.233349px;}
.y62{bottom:741.400101px;}
.y3f{bottom:761.988897px;}
.y61{bottom:765.566854px;}
.y3e{bottom:778.948021px;}
.y60{bottom:782.911414px;}
.y5f{bottom:807.078167px;}
.y5e{bottom:824.422726px;}
.y5d{bottom:841.767286px;}
.y5c{bottom:859.111845px;}
.y5b{bottom:876.456405px;}
.y5a{bottom:900.623158px;}
.y59{bottom:924.789911px;}
.y58{bottom:948.956663px;}
.y57{bottom:966.301223px;}
.y56{bottom:983.645782px;}
.y55{bottom:1007.812535px;}
.y54{bottom:1025.157095px;}
.y53{bottom:1042.501654px;}
.y52{bottom:1066.668407px;}
.y4b{bottom:1070.512476px;}
.y4a{bottom:1086.568238px;}
.y51{bottom:1090.835160px;}
.y49{bottom:1102.624000px;}
.y48{bottom:1118.679763px;}
.y47{bottom:1134.735525px;}
.y46{bottom:1150.791287px;}
.y8c{bottom:1152.892870px;}
.y45{bottom:1166.847050px;}
.y44{bottom:1182.902812px;}
.y43{bottom:1198.958575px;}
.y42{bottom:1215.014337px;}
.y41{bottom:1231.070099px;}
.y40{bottom:1263.189654px;}
.y87{bottom:1288.837279px;}
.hf{height:11.200000px;}
.ha{height:13.109600px;}
.he{height:14.420000px;}
.hd{height:14.460000px;}
.h8{height:21.630000px;}
.hb{height:23.072000px;}
.h3{height:25.956000px;}
.h4{height:26.028000px;}
.h6{height:32.824000px;}
.h7{height:34.316000px;}
.hc{height:53.712000px;}
.h5{height:96.980000px;}
.h9{height:114.719807px;}
.h1{height:1289.600118px;}
.h2{height:1352.051774px;}
.h0{height:1352.056592px;}
.w3{width:341.427654px;}
.w1{width:904.165463px;}
.w2{width:955.998394px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x6{left:24.981465px;}
.x8{left:27.710253px;}
.x0{left:28.907599px;}
.x2{left:31.866613px;}
.xb{left:39.101061px;}
.xc{left:42.564673px;}
.x4{left:47.800000px;}
.x9{left:83.231935px;}
.x7{left:140.934182px;}
.xd{left:219.464405px;}
.xa{left:262.216335px;}
.x5{left:273.142605px;}
.x3{left:582.700915px;}
.xe{left:867.559449px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.543428pt;}
.ls1{letter-spacing:-2.158602pt;}
.ls5{letter-spacing:-0.015549pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.450909pt;}
.ls4{letter-spacing:0.597767pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-11.872311pt;}
._1{margin-left:-8.607840pt;}
._4{margin-left:-7.651414pt;}
._12{margin-left:-6.575434pt;}
._11{margin-left:-3.855595pt;}
._3{margin-left:-2.420955pt;}
._0{margin-left:-0.926538pt;}
._2{width:1.464528pt;}
._d{width:2.689950pt;}
._e{width:3.646377pt;}
._f{width:4.543027pt;}
._c{width:5.469565pt;}
._b{width:7.203089pt;}
._8{width:8.099739pt;}
._9{width:8.936612pt;}
._a{width:10.371252pt;}
._6{width:11.507009pt;}
._5{width:12.762319pt;}
._7{width:13.599192pt;}
._14{width:99.433143pt;}
._1c{width:160.360879pt;}
._15{width:219.074852pt;}
._19{width:268.782473pt;}
._16{width:269.765467pt;}
._1a{width:274.281927pt;}
._1e{width:281.401992pt;}
._17{width:301.991734pt;}
._1b{width:310.732412pt;}
._18{width:337.857736pt;}
._1d{width:384.403836pt;}
._13{width:437.925641pt;}
.fs9{font-size:13.283704pt;}
.fs5{font-size:15.548576pt;}
.fs8{font-size:16.604630pt;}
.fs4{font-size:24.906946pt;}
.fs6{font-size:26.567409pt;}
.fs0{font-size:29.888335pt;}
.fs2{font-size:36.530187pt;}
.fs3{font-size:38.190650pt;}
.fs7{font-size:59.776669pt;}
.fs1{font-size:107.930098pt;}
.y1{bottom:0.000000pt;}
.y26{bottom:22.783067pt;}
.y8d{bottom:23.467867pt;}
.y4d{bottom:23.474533pt;}
.y90{bottom:23.589792pt;}
.y50{bottom:23.596592pt;}
.y8e{bottom:23.639733pt;}
.y4e{bottom:23.646533pt;}
.y0{bottom:25.333333pt;}
.y8a{bottom:33.066133pt;}
.y25{bottom:37.183067pt;}
.y89{bottom:39.732800pt;}
.y88{bottom:46.399467pt;}
.y24{bottom:51.583067pt;}
.y23{bottom:65.983067pt;}
.y8b{bottom:73.136800pt;}
.y22{bottom:80.383067pt;}
.y86{bottom:85.745867pt;}
.y8f{bottom:88.451099pt;}
.y4f{bottom:88.457899pt;}
.y21{bottom:94.783067pt;}
.y85{bottom:104.647200pt;}
.y20{bottom:109.183067pt;}
.y4c{bottom:110.736000pt;}
.y84{bottom:123.548533pt;}
.y1f{bottom:123.583067pt;}
.y1e{bottom:137.983067pt;}
.y83{bottom:142.449867pt;}
.y1d{bottom:166.783067pt;}
.y1c{bottom:181.183067pt;}
.y82{bottom:185.117733pt;}
.y1b{bottom:195.583067pt;}
.y81{bottom:199.517733pt;}
.y1a{bottom:209.983067pt;}
.y80{bottom:213.917733pt;}
.y19{bottom:224.383067pt;}
.y7f{bottom:228.317733pt;}
.y18{bottom:238.783067pt;}
.y3d{bottom:239.959067pt;}
.y7e{bottom:242.717733pt;}
.y17{bottom:253.183067pt;}
.y3c{bottom:254.359067pt;}
.y7d{bottom:257.117733pt;}
.y77{bottom:259.085733pt;}
.y16{bottom:267.583067pt;}
.y3b{bottom:268.759067pt;}
.y7c{bottom:271.517733pt;}
.y15{bottom:281.983067pt;}
.y3a{bottom:283.159067pt;}
.y7b{bottom:285.917733pt;}
.y76{bottom:287.885733pt;}
.y14{bottom:296.383067pt;}
.y39{bottom:297.559067pt;}
.y7a{bottom:300.317733pt;}
.y75{bottom:302.285733pt;}
.y13{bottom:310.783067pt;}
.y38{bottom:311.959067pt;}
.y79{bottom:314.717733pt;}
.y74{bottom:316.685733pt;}
.y12{bottom:325.183067pt;}
.y37{bottom:326.359067pt;}
.y73{bottom:331.085733pt;}
.y11{bottom:339.583067pt;}
.y36{bottom:340.759067pt;}
.y78{bottom:343.517733pt;}
.y72{bottom:345.485733pt;}
.y10{bottom:353.983067pt;}
.y35{bottom:355.159067pt;}
.y71{bottom:359.885733pt;}
.yf{bottom:368.383067pt;}
.y34{bottom:369.559067pt;}
.y70{bottom:374.285733pt;}
.ye{bottom:382.783067pt;}
.y33{bottom:383.959067pt;}
.y6f{bottom:394.349733pt;}
.yd{bottom:397.183067pt;}
.y32{bottom:398.359067pt;}
.y6e{bottom:408.749733pt;}
.yc{bottom:411.583067pt;}
.y31{bottom:412.759067pt;}
.yb{bottom:425.983067pt;}
.y30{bottom:427.159067pt;}
.y6d{bottom:428.813733pt;}
.ya{bottom:440.383067pt;}
.y2f{bottom:441.559067pt;}
.y6c{bottom:448.877733pt;}
.y9{bottom:454.783067pt;}
.y2e{bottom:455.959067pt;}
.y6b{bottom:463.277733pt;}
.y8{bottom:469.183067pt;}
.y2d{bottom:470.359067pt;}
.y6a{bottom:477.677733pt;}
.y7{bottom:483.583067pt;}
.y2c{bottom:484.759067pt;}
.y69{bottom:497.741733pt;}
.y6{bottom:497.983067pt;}
.y2b{bottom:499.159067pt;}
.y68{bottom:512.141733pt;}
.y5{bottom:512.383067pt;}
.y2a{bottom:513.559067pt;}
.y4{bottom:526.783067pt;}
.y29{bottom:527.959067pt;}
.y67{bottom:532.205733pt;}
.y28{bottom:542.359067pt;}
.y66{bottom:546.605733pt;}
.y3{bottom:555.583067pt;}
.y65{bottom:561.005733pt;}
.y2{bottom:569.983067pt;}
.y27{bottom:571.159067pt;}
.y64{bottom:575.405733pt;}
.y63{bottom:595.469733pt;}
.y62{bottom:615.533733pt;}
.y3f{bottom:632.627200pt;}
.y61{bottom:635.597733pt;}
.y3e{bottom:646.707200pt;}
.y60{bottom:649.997733pt;}
.y5f{bottom:670.061733pt;}
.y5e{bottom:684.461733pt;}
.y5d{bottom:698.861733pt;}
.y5c{bottom:713.261733pt;}
.y5b{bottom:727.661733pt;}
.y5a{bottom:747.725733pt;}
.y59{bottom:767.789733pt;}
.y58{bottom:787.853733pt;}
.y57{bottom:802.253733pt;}
.y56{bottom:816.653733pt;}
.y55{bottom:836.717733pt;}
.y54{bottom:851.117733pt;}
.y53{bottom:865.517733pt;}
.y52{bottom:885.581733pt;}
.y4b{bottom:888.773200pt;}
.y4a{bottom:902.103200pt;}
.y51{bottom:905.645733pt;}
.y49{bottom:915.433200pt;}
.y48{bottom:928.763200pt;}
.y47{bottom:942.093200pt;}
.y46{bottom:955.423200pt;}
.y8c{bottom:957.168000pt;}
.y45{bottom:968.753200pt;}
.y44{bottom:982.083200pt;}
.y43{bottom:995.413200pt;}
.y42{bottom:1008.743200pt;}
.y41{bottom:1022.073200pt;}
.y40{bottom:1048.739867pt;}
.y87{bottom:1070.033333pt;}
.hf{height:9.298593pt;}
.ha{height:10.884003pt;}
.he{height:11.971939pt;}
.hd{height:12.005148pt;}
.h8{height:17.957908pt;}
.hb{height:19.155102pt;}
.h3{height:21.549489pt;}
.h4{height:21.609266pt;}
.h6{height:27.251519pt;}
.h7{height:28.490225pt;}
.hc{height:44.593395pt;}
.h5{height:80.515853pt;}
.h9{height:95.244000pt;}
.h1{height:1070.666667pt;}
.h2{height:1122.516000pt;}
.h0{height:1122.520000pt;}
.w3{width:283.464000pt;}
.w1{width:750.666667pt;}
.w2{width:793.700000pt;}
.w0{width:793.701333pt;}
.x1{left:0.000000pt;}
.x6{left:20.740400pt;}
.x8{left:23.005925pt;}
.x0{left:24.000000pt;}
.x2{left:26.456667pt;}
.xb{left:32.462933pt;}
.xc{left:35.338533pt;}
.x4{left:39.685067pt;}
.x9{left:69.101776pt;}
.x7{left:117.008000pt;}
.xd{left:182.206267pt;}
.xa{left:217.700267pt;}
.x5{left:226.771600pt;}
.x3{left:483.776667pt;}
.xe{left:720.275200pt;}
}
